Subject: [lojban] Re: LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: John Cowan <[email-masked]>
Date: Mon, 30 Sep 2002 22:16:58 -0400 (EDT)

Invent Yourself scripsit:

> It's a code work for the peasants + working class. The bourgeoisie are
> never part of "the people", though their college age students are
> eligible. na'ebo lei vlipa prenu

True in some contexts, decidedly false in others. "We, the people of the
United States" most certainly included the bourgeoisie, and "government
of, by, and for the people" hardly included anyone else.

-- 
Schlingt dreifach einen Kreis vom dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)